*{
  list-style-type: none;
  padding: 0;
  margin: 0;
  font-family: Arial;
}

body{
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background-color: #ededed;
}
.app{
  max-width: 650px;
  width: 100%;
  margin: 40px auto;
  padding: 40px 30px;
  background-color: #fff;
  box-sizing: border-box;
}
.app-header{
  display: flex;
  justify-content: space-between;
}
.app-title{
  font-size: 46px;
  letter-spacing: -3px;
  position: relative;
  display: inline-block;
  z-index: 1;
}
.app-title span{
  position: absolute;
  top: 7px;
  right: -77px;
  font-size: 20px;
  color: red;
  text-decoration: line-through;
  letter-spacing: 0;
  transform: rotate(-5deg);
  z-index: -1;
}
.img-search{
  background-color: #ffde00;
  background-image: url('../search-icon.png');
  background-position: center center;
  background-size: contain;
  width: 70px;
  height: 60px;
}
.guest-list li{
  padding: 10px 30px 15px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  transition: all .3s;
  font-size: 14px;
  border-radius: 2px;
}
.guest-list li:hover{
  background-color: #f6f6f6;
}
.input-search{
  width: 100%;
  height: 50px;
  padding: 0 30px;
  box-sizing: border-box;
  font-size: 16px;
  color: #000;
  background-color: #ededed;
  border: 0;
  border-radius: 2px;
  margin: 20px 0;
}
.input-search::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaaaaa;
}
.input-search::-moz-placeholder { /* Firefox 19+ */
  color: #aaaaaa;
}
.input-search:-ms-input-placeholder { /* IE 10+ */
  color: #aaaaaa;
}
.input-search:-moz-placeholder { /* Firefox 18- */
  color: #aaaaaa;
}
.btn-arrive{
  background-color: #94c11e;
  font-weight: bold;
  padding: 5px 20px;
  border-radius: 3px;
  font-size: 14px;
  cursor: pointer;
}
.btn-arrive:hover{
  opacity: 0.8;
}
.guest-info p span{
  font-weight: bold;
}
